@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic);
/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Leather Direct
	Version:		1.0
	Last change:	02.07.13 [Created]
	Assigned to:	Titan Web (Algerico Boctot Jr.)
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Fonts
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery



	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
	font-size: 16px;
	color: #8b8b8b;
	font-family: 'RobotoRegular';
	background: url(../images/main-bg.gif) repeat;
}
h1, h2, h3, h4, h5, h6 {
	color: #e82f1c;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	background: url(../images/header-title-bg.gif) repeat-x left bottom;
	line-height: inherit;
	padding: 0 0 7px;
	margin: 0 0 7px;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;

}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 12px;
}
a { color: #e82f1c; }
a:hover,
a:focus {
	text-decoration:none;
}
ol { list-style:  inside; }
input,
button,
textarea,
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}
input[type="text"],textarea {
	border-radius: 0;
	-webkit-border-radius: 0;
}
pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}


textarea {
	resize:none;
	overflow-y:auto;
}
.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}
/*------------------------------------------------------------------
	[ 2 Fonts ]
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
	background: url(../images/header-wrapper-bg.gif) repeat-x center top;
	height: auto;
	min-height: 232px;
}
.header-pad {
	margin: 0 auto;
	height: auto;
	position: relative;
}
.logo-wrapper {
	left: -45px;
	top: 0px;
	position: absolute;
}
.headinfo-wrapper {
	width: 305px;
	height: 148px;
	margin: 10px 0 0;
	line-height: 27px;
}
.headinfo-wrapper .fb-icon {
  float: left;
  height: 40px;
  width: 40px;
  margin-left: 45px;
}
.headinfo-wrapper .ig-icon {
  float: left;
  height: 40px;
  width: 40px;
}
/*.headinfo-wrapper .fb-icon {
	width: 36px;
	height: 37px;
	float: right;
}
*/
.headinfo-wrapper .fb-icon a {
	float: right;
	font-size: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/fb-icon.png) no-repeat center;
}
.headinfo-wrapper .ig-icon a {
	float: right;
	font-size: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/ig-icon.png) no-repeat center;
}
/*.headinfo-wrapper .phnum {
	text-align: right;
	float: right;
	width: 100%;
	font-family: 'segoe_uiregular';
	color: #fff;
	font-size: 26px;
}*/
.headinfo-wrapper .phnum {
  color: #fff;
  float: right;
  font-family: "segoe_uiregular";
  font-size: 26px;
  text-align: left;
  width: 84%;
}
.headinfo-wrapper .phnum a {
	color: #fff;
}
.headinfo-wrapper .address {
  color: #fff;
  float: right;
  font-family: "segoe_uiregular";
  font-size: 26px;
  line-height: 24px;
  text-align: left;
  width: 83%;
}
/*.headinfo-wrapper .address {
	font-family: 'segoe_uiregular';
	font-size: 26px;
	color: #fff;
	width: 100%;
	text-align: right;
	float: right;
}*/
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height: 23px;  margin: 14px auto 0; z-index: 100; position: relative; }
.menu-pad { height: 23px;  }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
	top: 0;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

/* Top-level Styling */
#top-menu {
	height: 23px;
	width: 100%;
	z-index: 0;
}
#menu-top-menu {
	margin-top: 8px;
	height: 23px;
	width: 915px;
}
#menu-top-menu > li {
	height: 50px;
	display: block;
	background: url(../images/menu-border.gif) no-repeat left 15px;
}
#menu-top-menu > li > a {
	font-size: 19px;
	line-height: 20px;
	padding: 0 21px 0;
	margin: 12px 0 0;
	height: 23px;
	display: block;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	color: #a9a9a9;
}
#menu-top-menu > li:first-child {
	background: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color: #fff;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */

#menu-top-menu ul {
	background: transparent;
	width: 146px;
	padding: 53px 0 0;
}
#menu-top-menu ul > li {
	width: 146px;
	background: #504a44;
	padding: 0 15px;
}
#menu-top-menu ul > li > a {
	border-top: 1px solid #322e29;
	font-size: 17px;
	font-family: 'RobotoRegular';
	padding: 14px 0 15px 0;
	color: #aa9e93;
}
#menu-top-menu ul > li:first-child a {
	border-top: none;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}
/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	margin: 0 auto;
	height: auto;
}
.banner-slide {
	width: 100% !important;
	overflow: hidden !important;
}
.slider-wrapper {
	position: relative;
	height: 546px;
	z-index: 0;
	width: 100% !important;
	padding: 0;
	margin: 0;
	text-align: center;
}
.banner-slide img {
	z-index: 0;
	position: absolute;
	left: 0;
	width: 100%;
	top: 0 !important;
	min-height: 100%;
}
.banner-slide .banner-title {
	position: relative;
	margin: 0 auto;
	z-index: 100;
	width: 724px;
	height: 61px;
	background: #383330;
	top: 352px;
	margin-top: -30px;
	left: 50%;
	margin-left: -362px;
	text-shadow: 1px 2px 0px rgba( 0, 0, 0, 0.75 );
}
.banner-slide .banner-title .valign-parent {
	display: block;
	font-size: 25px;
	color: #fff;
	height: 61px;
	width: 650px;
	float: left;
	margin: 0 0 0 16px;
	text-align: left;
}
.banner-slide .banner-title a {
	display: block;
	width: 58px;
	height: 61px;
	font-size: 0;
	background: url(../images/banner-leadin-title-bg.jpg) no-repeat top;
}
.banner-slide .banner-title a:hover {
	background: url(../images/banner-leadin-title-bg.jpg) no-repeat bottom;
}
/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}
.contact-details table {
	width: 100%;
}
#sub-page .policy-page {
	padding: 20px;
}
#sub-page .policy-page ol {
	list-style-position: inside;
	margin: 0 0 8px;
}
#sub-page .policy-page p {
	line-height: 18px;
	margin: 0 0 8px;
}
/*Front Page Area*/
#front-page {
	margin: 42px auto 0;
}
#front-page h1.page-title {
	background: none;
	padding: 0;
	margin: 0;
        background: none;
        padding: 0;
        margin: 0;
        display: block;
        background: url(../images/page-titlt-bg.gif) repeat-x left top;
        margin: 24px 0 0;
        height: 40px;
        /* width: 679px; */
        color: #fff;
        padding: 24px 0 0 20px;
        font-weight: 700;
}

#front-page .page-content {
	padding: 20px;
}
#front-page .page-content p {
	margin: 0 0 1em 0;
}

#front-page .page-content strong {
	font-weight: bold;
}
#front-page .front-categories-wrapper {
	margin: 0 0 23px;
}
#front-page .feat-wrapper {
	margin: 0;
	padding: 0;
}
#front-page .feat-wrapper ul {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#front-page .feat-wrapper ul li {
	width: 480px;
	height: 228px;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#front-page .feat-wrapper ul li a {
	position: relative;
	display: block;
	width: 480px;
	height: 228px;
	margin: 0;
	padding: 0;
	float: left;
}
#front-page .feat-wrapper ul li a img {
	position: absolute;
	z-index: 0;
	width: 476px;
	height: 226px;
	border: 2px solid #6e5d53;
}
#front-page .feat-wrapper ul li a .valign-parent {
	position: absolute;
	z-index: 1;
	min-width: 254px;
	width: auto;
	height: 49px;
	left: 0;
	top: 154px;
	padding: 0 13px;
	color: #fff;
	font-size: 21px;
	text-shadow: 1px 2px 0px rgba( 0, 0, 0, 0.75 );
}
#front-page .feat-wrapper ul li a:hover .valign-parent {
	background: #ef4623 !important;
}
#front-page .feat-wrapper ul li a:hover img {
	border: 2px solid #ef4623;
}
#front-page .cat-wrapper ul {
	float: left;
	display: block;
}
#front-page .cat-wrapper ul li {
	float: left;
	display: block;
	width: 240px;
	height: 164px;
}
#front-page .cat-wrapper ul li a {
	width: 240px;
	height: 164px;
	position: relative;
	display: block;
	float: left;
	position: absolute;
}
#front-page .cat-wrapper ul li a img {
	width: 236px;
	position: absolute;
	left: 0;
	top: 0;
	height: 160px;
	border: 2px solid #6e5d53;
}
#front-page .cat-wrapper li a .valign-parent {
	position: absolute;
	z-index: 1;
	min-width: 150px;
	width: auto;
	height: 49px;
	padding: 0 13px;
	left: 2px;
	top: 99px;
	color: #fff;
	font-size: 21px;
	text-shadow: 1px 2px 0px rgba( 0, 0, 0, 0.75 );
}
#front-page .cat-wrapper ul li a:hover img {
	border: 2px solid #ef4623;
}
#front-page .cat-wrapper ul li a:hover .valign-parent {
	background: #ef4623 !important;
}
#front-page .woocommerce {
	margin: 0 0 11px;
}
#front-page .recent-products ul li {
	float: left;
	width: 232px;
	height: 231px;
	margin: 0 0 11px 10px;
	padding: 0;
}
#front-page .recent-products ul .first-row {
	margin: 0 0 11px 0;
}
#front-page .recent-products ul li a {
	width: 232px;
	height: 231px;
	position: relative;
}
#front-page .recent-products ul li a img {
	width: 226px;
	height: 225px;
	border: 3px solid #dcd7d4;
}
#front-page .recent-products ul li a:hover img{
	border: 3px solid #e82f1c;
}
#front-page .woocommerce span.onsale {
	width: 91px;
	height: 74px;
	font-size: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	top: 3px;
	right: 3px !important;
	left: inherit !important;
	margin: 0;
	padding: 0;
	background: url(../images/on-sale-image.png) no-repeat right;
	box-shadow: none;
}
#front-page .recent-products ul li a .valign-parent {
	position: absolute;
	top: 157px;
	width: 202px;
	font-size: 15px;
	line-height: 13px;
	background: none;
	padding: 0 15px;
	margin: 0;
	height: 32px;
}
#front-page .recent-products ul li a .various-size {
	position: absolute;
	top: 190px;
	left: 15px;
	font-size: 12px;
	font-family: 'Merriweather', serif;
}
#front-page .recent-products ul li a .various-size span {
	display: block;
	float: left;
	margin: 0 4px 0 0;
}
#front-page .recent-products ul li a .price-wrapper {
	display: none;
}
/*End Of Front Page*/
#sub-page .thank-you {
	padding: 10px 20px;
}
#sub-page h1.page-title {
	background: url(../images/page-titlt-bg.gif) repeat-x left top;
	padding: 24px 0 0 20px;
	height: 40px;
	font-weight: 700;
	color: #fff;
	margin: 24px 0 0;
}
#sub-page .page-thumbnail .noimage {
	width: 960px;
	height: 200px;
}
#sub-page .page-content {
	padding: 20px;
}
.main-content,
.main-content-about {
	-webkit-box-shadow: 1px 3px 8px #c1c1c1;
	box-shadow: 1px 3px 8px #c1c1c1;
	margin: 28px auto 20px;
	background: #fff;
}
#sub-page .about-main-wrap {
		background: url(../images/about-leather-bg.gif) repeat-y right;
}
.main-sub-page .about-content-left {
	width: 699px;
}
.sub-page .about-content-left .noimage {
	width: 699px;
	height: 325px;
}
#sub-page .about-content-left .page-title {
	display: block;
	background: url(../images/page-titlt-bg.gif) repeat-x left top;
	margin: 24px 0 0;
	height: 40px;
	width: 679px;
	color: #fff;
	padding: 24px 0 0 20px;
	font-weight: 700;
}
#sub-page .about-content {
	padding: 14px 20px;
	width: 659px;
	max-height: 999999px;
}
#sub-page .about-content p, p {
	line-height: 20px;
	margin: 0 0 8px;
}
#sub-page ul {
	padding: 0 0 0 20px;
}
#sub-page ol > li > ol > li {
	background: url(../images/list-bullet.gif) no-repeat left 2px;
	padding: 0 0 0 18px;
	margin: 0 0 17px;
	list-style: none;
}
#sub-page ol > li > ol,
#sub-page ol > li > ul {
	margin: 8px 0 0 18px;
}
#sub-page ul > li {
	background: url(../images/list-bullet.gif) no-repeat left 2px;
	padding: 0 0 0 18px;
	margin: 0 0 17px;
}
#sub-page .about-content-right {
	width: 261px;
	height: 100%;
	max-height: 100%;
}
#sub-page .about-content-right ul > li {
	margin: 0;
	padding: 0;
}
#sub-page .about-contact {
	width: 261px;
	height: 310px;
	background: url(../images/about-contact.jpg) no-repeat;
}
#sub-page .about-contact a {
	background: url(../images/banner-leadin-title-bg.jpg) no-repeat right top;
	width: 261px;
	display: block;
	height: 61px;
	float: left;
	margin: 230px 0 0;
}
#sub-page .about-contact a:hover {
	background: url(../images/banner-leadin-title-bg.jpg) no-repeat right bottom;
}
#sub-page .about-contact a span {
	color: #fff;
	text-shadow: 1px 2px 2px rgba( 0, 0, 0, 0.85 );
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 21px;
	display: block;
	width: 114px;
	float: left;
	margin: 4px 0 0 20px;
}

#sub-page .view-product {
	height: 104px;
	width: 261px;
	float: left;
	background: url(../images/about-view-products.jpg) no-repeat top center;
}
#sub-page .view-product a {
	background: url(../images/banner-leadin-title-bg.jpg) no-repeat right top;
	width: 261px;
	height: 61px;
	display: block;
	margin: 25px 0 0;
}
#sub-page .view-product a:hover {
	background: url(../images/banner-leadin-title-bg.jpg) no-repeat right bottom;
}
#sub-page .view-product a span {
	color: #fff;
	text-shadow: 1px 2px 2px rgba( 0, 0, 0, 0.85 );
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 21px;
	display: block;
	width: 114px;
	margin: 10px 0 0 20px;
	float: left;
}

/*------------------------------------------------------------------
	[ Contact Us]
-------------------------------------------------------------------*/
#sub-page .contact-wrapper {
	margin: 0;
	padding: 0 0 15px;
}
#sub-page .google-maps {
	margin: 0 0 20px;
	width: 960px;
	height: 341px;
	overflow: hidden;
}
.google-maps iframe {
	width: 960px;
	height: 341px;
	border: none;
}
#sub-page .contact-info {
	width: 450px;
	margin-left: 20px;
}
#sub-page .contact-info .contact-thumbnail {
	height: 162px;
	width: 450px;
	margin: 0 0 35px;
}
#sub-page .contact-info .noimage {
	width: 450px;
	height: 162px;
}
#sub-page .contact-info ul li {
	width: 205px;
	background: none;
	padding: 0;
	margin: 0;
}
#sub-page .contact-info ul li h4 {
	background: none;
	padding: 0;
	margin: 0 0 3px;
	font-family: 'Merriweather', serif;
	font-weight: bold;
	font-size: 16px;
	color: #e82f1c;
}
#sub-page .contact-info ul li span {
	font-size: 14px;
	font-family: 'Arial';
	color: #343434;
	display: block;
	margin: 0 0 13px;
}
#sub-page .contact-info ul li a {
	color: #343434;
	font-family: 'Arial';
}
#sub-page .contact-info ul li .email {
	font-weight: bold;
}
#sub-page .contact-info ul li .click-fb {
	font-family: 'Arial';
	color: #343434;
	font-size: 14px;
}
#sub-page .contact-info ul li .click-fb a {
	color: #e82f1c;
}
#sub-page .contact-form {
	width: 450px;
	margin: 0 20px 0 0;
}
#sub-page .contact-form ul {
	padding: 0;
	margin:  0;
}
#sub-page .contact-form ul li {
	padding: 0;
	margin: 0;
	height: auto;
	min-height: 65px;
	background: none;
}
#sub-page .contact-form ul li .validation_message {
	font-size: 12px;
}

#sub-page .contact-form ul .gform_hidden {
	min-height: inherit;
	height: auto;
}
#sub-page .contact-form ul li label {
	display: block;
	font-size: 16px;
	font-family: 'Merriweather', serif;
	font-weight: bold;
	color: #e82f1c;
	margin: 0 0 2px;
}
#sub-page .contact-form ul li label span {
	display: none;
}
#sub-page .contact-form ul li input[type="text"] {
	width: 198px;
	height: 13px;
	outline: none;
	padding: 3px 5px 4px;
	margin: 0 0 5px;
	background: #f0f0f0;
	border: 1px solid #d9d9d9;
	line-height: 13px;
	font-size: 12px;
	border-radius: 0;
	-webkit-border-radius: 0;
	font-family: 'Arial';
	color: #343434;
}
#sub-page .contact-form ul li input[type="text"]:focus,
#sub-page .contact-form ul li textarea:focus {
	background: #eaeef1;
	border: 1px solid #1467b2;
}
#sub-page .contact-form ul li textarea {
	width: 438px;
	height: 182px;
	padding: 5px;
	margin: 0;
	background: #f0f0f0;
	border: 1px solid #d9d9d9;
	outline: none;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#sub-page .gform_footer {
	float: right;
	width: 198px;
	height: 38px;
	margin: 8px 0 0;
	padding: 0;
}
#sub-page .gform_footer input[type="submit"] {
	display: block;
	width: 198px;
	float: left;
	padding: 0 0 0 10px;
	margin: 0;
	height: 38px;
	text-align: left;
	border-radius: 0;
	border: none;
	-webkit-border-radius: 0;
	background: url(../images/form-submit-bg.jpg) no-repeat top;
	font-weight: bold;
	font-family: 'Merriweather',serif;
	font-size: 17px;
	color: #fff;
}
#sub-page .gform_footer input[type="submit"]:hover {
	background: url(../images/form-submit-bg.jpg) no-repeat bottom;
}
/*------------------------------------------------------------------
	[ Product Page ]
-------------------------------------------------------------------*/
#content .titan-woocommerce {
	-webkit-box-shadow: 1px 3px 8px #c1c1c1;
	box-shadow: 1px 3px 8px #c1c1c1;
	margin: 28px auto 20px;
	padding: 24px 0 0;
	background: #fff;
}

.single-product #content .titan-woocommerce {
	-webkit-box-shadow: 1px 3px 8px #c1c1c1;
	box-shadow: 1px 3px 8px #c1c1c1;
	margin: 28px auto 20px;
	padding: 49px 0 0;
	background: #fff;
}
#content .titan-woocommerce .product-page-thumb {
	height: 200px;
}
#content .titan-woocommerce .page-title,
#content .titan-woocommerce .product_title {
	display: block;
	background: url(../images/page-titlt-bg.gif) repeat-x left top;
	margin: 0;
	height: 40px;
	width: 940px;
	color: #fff;
	padding: 24px 0 0 20px;
	font-weight: 700;
}
#content .titan-woocommerce .term-description {
	padding: 20px 20px 0 20px;
}
#content .titan-woocommerce .parent-category {
	width: 920px;
	padding: 20px;
	margin: 0 auto;
}
#content .titan-woocommerce .parent-category li,
#content .titan-woocommerce li.product-category {
	width: 458px;
	height: 228px;
	float: left;
	margin: 0;
	padding: 0;
	border: 1px solid #6e5d53;
}
#content .titan-woocommerce .parent-category li a {
	display: block;
	width: 458px;
	height: 228px;
	position: relative;
}
#content .titan-woocommerce .parent-category li a img,
#content .titan-woocommerce li.product-category a img {
	border: 1px solid #6e5d53;
	position: absolute;
	display: block;
	z-index: 0;
	left: 0;
	top: 0;
}
#content .titan-woocommerce .parent-category li a h3,
#content .titan-woocommerce li.product-category a h3.valign-parent {
	left: 1px;
	font-size: 21px;
	color: #fff;
	width: auto;
	min-width: 121px;
	height: 49px;
	margin: 0;
	top: 154px;
	z-index: 1;
	position: absolute;
	float: left;
	padding: 0 20px;
	font-family: 'RobotoRegular';
	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75) !important;
}
#content .titan-woocommerce .parent-category li a:hover h3 {
	background: #e82f1c !important;
}
#content .titan-woocommerce .woocommerce-breadcrumb {
	height: 13px;
	width: 920px;
	padding: 14px 20px 16px;
	margin: 0;
	background: #1e1c1a;
	font-size: 15px;
	font-family: 'Merriweather', serif;
	font-weight: bold;
}
#content .titan-woocommerce .woocommerce-breadcrumb .delimeter {
	color: #e82f1c;
}
#content .titan-woocommerce .woocommerce-breadcrumb .current {
	color: #fff;
}
#content .titan-woocommerce .sub-category {
	width: 920px;
	margin: 0 auto;
	padding: 20px;
}
#content .titan-woocommerce .product-listing li {
	width: 450px;
	height: auto;
	min-height: 212px;
	display: block;
	float: left;
	margin: 0;
}
#content .titan-woocommerce .product-listing .first {
	margin: 0 20px 20px 0;
}
/*#content .titan-woocommerce .sub-category li a img {
	float: left;
	display: block;

	margin: 0 auto;
}*/
#content .titan-woocommerce .sub-category li.product-listing a img {
	/*float: left;*/
	max-width: 123px;
	max-height: 122px;
	display: block;

	margin: 0 auto;
	padding: 32px 0 0 0;
}
#content .titan-woocommerce .sub-category li a .valign-parent {
	height: 57px;
	background: #dcd7d4;
	padding: 0 13px;
	float: left;
	width: 187px;
	font-size: 16px;
	line-height: 20px;
	font-family: 'Merriweather',serif;
	color: #1e1c1a;
	margin: 0;
}
#content .titan-woocommerce .sub-category li a .cat_description {
	width: 199px;
	height: 121px;
	float: right;
	font-family: 'RobotoRegular';
	color: #8b8b8b;
	line-height: 24px;
	font-size: 14px;
	padding: 18px 19px 16px 19px;
}
#content .titan-woocommerce .sub-category li a:hover h3 {
	background: #e82f1c;
	color: #fff;
}
#content .titan-woocommerce ul .product-listing {
	width: 213px;
	min-height: 212px;
	float: left;
	height: auto;
	margin: 0 0 20px 22px;
}
#content .titan-woocommerce ul .product-listing a {
	border: 3px solid #dcd7d4;
	display: block;
	width: 207px;
	height: 206px;
	position: relative;
}
#content .titan-woocommerce ul .product-listing a:hover {	border: 3px solid #e82f1c; }
#content .titan-woocommerce ul .first-row {
	margin: 0 0 20px 0;
}
#content .titan-woocommerce ul .product-listing a .valign-parent {
	position: absolute;
	display: block;
	background: none !important;
	font-size: 14px !important;
	line-height: 14px;
	color: #c22608 !important;
	height: 25px;
	left: 0;
	top: 157px;
	font-family: 'Merriweather',serif;
}
#content .titan-woocommerce ul .product-listing .various-size {
	position: absolute;
	left: 14px;
	top: 185px;
}
#content .titan-woocommerce ul .product-listing .various-size {
	font-size: 11px;
	font-weight: 300;
	font-family: 'Merriweather', serif;
}
#content .titan-woocommerce ul .product-listing .various-size span {
	float: left;
	margin: 0 0 0 4px;
}
#content .titan-woocommerce ul .product-listing .price-wrapper {
	position: absolute;
	top: 3px;
	left: 3px;
}
#content .titan-woocommerce ul .product-listing a .regular-price,
#content .titan-woocommerce ul .product-listing a .save-price {
	display: none;
}
#content .titan-woocommerce .price-wrapper .current-price {
	width: 100px;
	height: 22px;
	background: #dbd7d4;
	padding: 6px 0 0 10px;
}
#content .titan-woocommerce .price-wrapper .current-price span.amount {
	height: auto;
	line-height: 1;
	padding: 0;
}
#content .titan-woocommerce  ul .product-listing  a:hover .current-price {
	background: #e82f1c;
	color: #fff;
}
#content .titan-woocommerce .price-wrapper .current-price span {
	font-size: 15px;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	color: #1e1c1a;
}
#content .titan-woocommerce a:hover .current-price span {
	color: #fff;
}
#content .titan-woocommerce .onsale {
	background: url(../images/on-sale-image.png) no-repeat right;
	width: 91px;
	height: 74px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
	padding: 0;
	top: 3px;
	left: inherit;
	font-size: 0;
	right: 3px !important;
}
#content .titan-woocommerce .view-cart {
	width: 150px;
	height: 37px;
	float: right;
	margin: 0 0 12px;
	padding: 0;
	background: url(../images/view-cart-bg.gif) no-repeat;
	top: -49px;
	position: relative;
}
#content .titan-woocommerce .view-cart a {
	color: #fff;
	font-family: 'Merriweather', serif;
	font-weight: 700;
	display: block;
	width: 135px;
	height: 27px;
	padding: 10px 5px 0px 10px;
}
#content .titan-woocommerce .product-content-top {
	padding: 20px;
}
#content .titan-woocommerce .product-content-left {
	width: 450px;
	min-height: 446px;
	height: auto;
	position: relative;
}
#content .titan-woocommerce .product-content-left .images {
	border: 3px solid #dbd7d4;
	width: 444px;
	height: 440px;
	margin: 0 0 5px;
	padding: 0;
}
#content .titan-woocommerce .product-content-left .single-product-price-wrapper  {
	text-align: right;
	margin:0 0 5px 0;
}
#content .titan-woocommerce .product-content-right {
	width: 450px;
}
#content .titan-woocommerce .product-content-right .entry-title {
	display: block;
	padding: 0 0 6px;
	position: relative;
	width: 100%;
	margin: 0 0 8px;
	padding: 0 0 6px;
	font-size: 24px;
	color: #c22608;
	font-weight: 300;
	height: auto;
	background: url(../images/header-title-bg.gif) repeat-x left bottom;
}
#content .titan-woocommerce .product-description {
	font-family: 'Arial';
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
}
#content .titan-woocommerce .product-description p {
	line-height: 20px;
}
#content .titan-woocommerce .product-description ul {
	margin: 0;
	padding: 0 0 0 20px;
}
#content .titan-woocommerce .product-description ul li {
	margin: 0;
	padding: 0 0 0 20px;
	background: url(../images/list-bullet.gif) no-repeat left 7px;
	font-size: 16px;
	line-height: 20px;
}
#content .titan-woocommerce .variation-wrap {
	width: 450px;
	height: auto;
	min-height: 84px;
	position: relative;
	top: -35px;
}
#content .titan-woocommerce .variations_form  {
	height: auto;
	clear: both;
}
#content .titan-woocommerce .variations {
	width: 307px;
}
#content .titan-woocommerce .single_variation .current-price {
	right: 0;
	width: 126px;
	top: 35px;
	position: absolute;
	width: 126px;
	height: auto;
	background: #dbd7d4;
}
#content .titan-woocommerce .top-price-wrapper .save-price,
#content .titan-woocommerce .top-price-wrapper .regular-price {
	display: none;
}
#content .titan-woocommerce .save-price span,
#content .titan-woocommerce .regular-price span {
	display: block;
	float: left;
	height: 20px;
	font-size: 14px;
}
#content .titan-woocommerce .reset_variations {
	/*position: absolute;*/
	height: 20px;
	width: 240px;
	display: block;
	left: 0;
	bottom: 7px;
}
#content .single_variation .amount {
	color: #1e1c1a;
	display: block;
	width: 116px;
	height: 30px;
	line-height: 30px;
	font-family: 'Merriweather', serif;
	font-size: 15px;
	margin: 0;
	padding: 0 0 0 8px;
}
#size  {
	border-style: solid;
	border-width: 3px;
	border-color:  #dbd7d4;
	height: 32px;
	width: 307px;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 30px;
	padding: 2px 0 0 5px;
	float: left;
}
#content .titan-woocommerce .single_add_to_cart_button  {
	display: block;
	font-family: 'Merriweather',serif;
	font-weight: 700 !important;
	font-size: 17px;
	width: 198px;
	height: 38px;
	text-align: left;
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 0;
	border-radius: 0;
	right: 0;
	text-indent: 10px;
	-webkit-border-radius: 0;
	float: right;
	background: url(../images/add-to-cart-bg.gif) no-repeat top;
}
#content .titan-woocommerce .single_add_to_cart_button:hover {
	background: url(../images/add-to-cart-bg.gif) no-repeat bottom;
	color: #fff;
}
#content .titan-woocommerce .buttons_added {
	width: 65px;
	height: 38px;
	/*position: absolute;*/
	bottom: 0;
	left: 180px;
}
#content .titan-woocommerce .buttons_added .qty {
	width: 42px;
	height: 36px;
	line-height: 36px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	z-index: 0;
}
#content .titan-woocommerce .buttons_added .minus {
	width: 25px;
	height: 19px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#content .titan-woocommerce .buttons_added .plus {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	width: 25px;
	height: 19px;
}
#content .titan-woocommerce .request-photo {
	position: absolute;
	z-index: 5;
	bottom: 100px;
	right: 17px;
}
#fancy_request {
	background: url(../images/request-photo-bg.jpg) no-repeat top;
	width: 213px;
	height: 28px;
	display: block;
	font-family: 'Merriweather', serif;
	font-weight: 700;
	color: #fff;
	padding: 10px 0 0 10px;
}
#fancy_request:hover {
	background: url(../images/request-photo-bg.jpg) no-repeat bottom;
}
#request_form {
	width: 450px;
}
#request_form ul li {
	height: auto;
	min-height: 60px;
	margin: 0;
	padding: 0;
}
#request_form ul li label {
	display: block;
	font-family: 'Merriweather', serif;
	font-weight: 700;
	font-size: 16px;
	color: #e82f1c;
	margin: 0 0 2px;
}
#request_form ul li label span {
	display: none;
}
#request_form ul li input[type="text"] {
	display: block;
	padding: 3px 5px 4px;
	margin: 0 0 4px;
	background: #eaeef1;
	border: 1px solid #d9d9d9;
	width: 198px;
	height: 13px;
	line-height: 13px;
	outline: none;
	font-size: 12px;
}
#request_form ul li textarea {
	width: 438px;
	height: 182px;
	border: 1px solid #d9d9d9;
	margin: 0;
	padding: 5px;
	outline: none;
	background: #eaeef1;
}
#request_form ul li .validation_message, {
	font-size: 12px;
}
#request_form .gform_footer {
	width: 198px;
	height: 38px;
	float: right;
	margin: 10px 0 0;
}
#request_form .gform_footer input[type="submit"] {
	display: block;
	width: 198px;
	height: 38px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 15px;
	color: #fff;
 	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
	font-family: 'Merriweather', serif;
	background: url(../images/form-submit-bg.jpg) no-repeat top;
	text-align: left;
}
#request_form .gform_footer input[type="submit"]:hover {
		background: url(../images/form-submit-bg.jpg) no-repeat bottom;
}
#reviews {
	background: #dbd7d4;
	padding: 15px;
}
#reviews .header-rating-title {
	background: url(../images/title-rating-bg.gif) repeat-x center bottom;
	display: block;
	padding: 0 0 7px;
	margin: 0 0 26px;
	/*width: 420px;*/
	width: 100%;
	color: #1e1c1a;
	float: left;
}
#reviews .author {
	color: #1e1c1a;
	background: none;
	display: block;
	padding: 0 0 7px;
	margin: 0 0 0 15px;
	float: left;
	width: 420px;
}
#reviews .comment-rating {
	float: left;
	width: 420px;
	margin: 0 0 0 15px;
}
#reviews .comment-rating li {
	display: block;
	float: left;
}
#reviews .rate-description {
	float: left;
	width: 100%;
	font-family: 'Arial';
	font-size: 14px;
	margin: 0 0 4px 15px;
	width: 420px;
}
#reviews .rate-description p {
	line-height: 20px;
	margin: 0 0 20px;
}
#reviews .navigation {
	float: right;
	width: auto;
	height: 29px;
	background: #fff;
	padding: 8px 10px 0;
}
#reviews .navigation a,
#reviews .navigation span {
 	float: left;
 	display: block;
 	font-size: 17px;
 	font-family: 'Merriweather', serif;
 	font-weight: 700;
 	color: #bfb8b2;
 	padding: 0 5px;
 	border-left: 2px solid #bfb8b2;
 }
#reviews .navigation .prev,
#reviews .navigation .next {
 	display: none;
 }
#reviews .navigation .current {
  	color: #e82f1c;
}
#comments h2 {
	background: url(../images/title-rating-bg.gif) repeat-x center bottom;
	display: block;
	padding: 0 0 7px;
	margin: 0 0 26px;
	/*width: 420px;*/
	width: 100%;
	color: #1e1c1a;
}
#respond {
	margin: 10px 0 0;
	padding: 0;
}
#respond label {
	font-size: 15px;
	font-family: 'Merriweather', serif;
	display: block;
	width: 420px;
	float: left;
}
#respond .stars {
	margin: 10px 0 10px;
	float: left;
}
#respond .stars span {
	display: block;
}
#content .titan-woocommerce p.stars span, .titan-woocommerce p.stars span {
	background: url(../images/stars-rating2.png) repeat-x left 0;
	width: 128px;
	height: 24px;
}
#content .titan-woocommerce p.stars span a,
#content .titan-woocommerce p.stars span a {
	width: 26px;
	padding: 23px 0 0;
	font-size: 0;
}
#content .titan-woocommerce p.stars span a:hover,
#content .titan-woocommerce p.stars span a:hover,
#content .titan-woocommerce p.stars span a:focus,
#content .titan-woocommerce p.stars span a:focus {
	background:url(../images/stars-rating2.png) repeat-x left -51px;
}
#content .titan-woocommerce  p.stars span a.active,
#content .titan-woocommerce  p.stars span a.active {
	background:url(../images/stars-rating2.png) repeat-x left bottom;
}
#content .titan-woocommerce p.stars span a.star-1,
#content .titan-woocommerce p.stars span a.star-1 {
	width:26px;
	z-index:10;
}
#content .titan-woocommerce p.stars span a.star-2,
#content .titan-woocommerce p.stars span a.star-2 {
	width: 52px;
	z-index:9;
}
#content .titan-woocommerce p.stars span a.star-3,
#content .titan-woocommerce p.stars span a.star-3 {
	width: 78px;
	z-index:8;
}
#content .titan-woocommerce p.stars span a.star-4,
#content .titan-woocommerce p.stars span a.star-4 {
	width: 104px;
	z-index:7;
}
#content .titan-woocommerce p.stars span a.star-5,
#content .titan-woocommerce p.stars span a.star-5 {
	width: 130px;
	z-index:6;
}
#comment {
	border: 1px solid #bfb8b2;
	outline: none;
	width: 396px;
	margin: 4px 0 0;
	padding: 5px 10px;
	font-size: 12px;
}
.ErrorField {
	border: 1px solid #ff0000 !important;
}
.comment-form-comment .ValidationErrors {
	display: block;
	margin: 8px 0 0 15px;
}
#content .comment-text {
	width: 100%;
}
#content .titan-woocommerce .form-submit input[type="submit"] {
	display: block;
	width: 198px;
	height: 38px;
	background: url(../images/submit-comment-bg.gif) no-repeat top !important;
	text-align: left;
	float: left;
	margin: 4px 0 0 !important;
	box-shadow: none;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75) !important;
	font-family: 'Merriweather', serif !important;
	font-size: 17px !important;
	font-weight: 700 !important;
}
#content .titan-woocommerce .form-submit input[type="submit"]:hover {
	background: url(../images/submit-comment-bg.gif) no-repeat bottom !important;
	color: #fff !important;
}
.woocommerce-pagination {
	width: auto;
	min-width: 70px;
	float: right;
	height: 29px;
	background: #1e1c1a;
	padding: 8px 0 0 10px;
}
.woocommerce-pagination ul {
	float: left;
	display: block;
	width: 100%;
	height: 17px;
}
.woocommerce-pagination ul li {
	display: block;
	float: left;
	height: 17px;

}
#content .woocommerce-pagination ul li a {
	float: left;
	font-size: 17px;
	display: block;
	text-align: center;
	padding: 0 8px 0 7px;
	font-family: 'Merriweather', serif;
	font-weight: 700;
	border-right: 2px solid #e82f1c;
}
#content .woocommerce-pagination ul li .current {
	color: #fff;
	text-align: center;
	padding: 0 8px 0 7px;
	font-family: 'Merriweather', serif;
	font-weight: 700;
	border-right: 2px solid #e82f1c;
}
#content .sub-page .woocommerce {
	padding: 20px;
}
#content .woocommerce-message {
	margin: 20px 0 20px 20px;
	padding: 11px 20px 30px 43px;
	width: 800px;
	border-radius: 0;
	-webkit-border-radius: 0;
	border-top: 3px solid #ef4623;
	top: 0;
	float: left;
}
#content .woocommerce-message:before {
	background: #ef4623;
	border-radius: 0;
	-webkit-border-radius: 0;
}
#content .shop_table {
	border: 1px solid #ef4623;
	font-weight: 300;
	font-family: 'Merriweather',serif;
}
#content .woocommerce .checkout-button,
.shipping-calculator-form .button {
	background: #1e1c1a !important;
	margin: 0 !important;
	padding: 7px 10px 8px !important;
	text-shadow: none !important;
	font-family: 'Merriweather',serif !important;
	font-size: 15px !important;
}
#content .woocommerce table.shop_table, #content .woocommerce-page table.shop_table {
	float: left;
}
#content .woocommerce-message .button {
	top: 25px !important;
	right: 5px !important;
	left: inherit !important;
	position: absolute;
	padding: 6px 10px;
	font-size: 12px;
	font-family: 'Merriweather', serif;
}
#content .woocommerce-error {
	width: 840px;
	display: block;
	float: left;
	padding: 20px 20px 20px 53px;
}
#content .woocommerce-error li {
	background: none;
	padding: 0;
	margin: 0;
}
#content .woocommerce-info {
	border-top: 3px solid #ef4623;
	border-radius: 0;
	-webkit-border-radius: 0;
	float: left;
	width: 840px;
	margin:;
	display: block !important;
}
#content .woocommerce table.cart a.remove,
#conteent .woocommerce-page table.cart a.remove,
#content .woocommerce table.cart a.remove,
#content .woocommerce-page table.cart a.remove {
	width: 25px;
	height: 19px;
	padding: 6px 0 0;
	border-radius: 25px;
	font-size: 18px;
	text-align: center;
	line-height: 18px;
}
#content .checkout_coupon {
	width: 223px;
	float: left;
	margin: 0 0 15px;
}
#content .checkout_coupon p {
	float: left;
	display: block;
}
#content .checkout_coupon .form-row-first {
	margin-right: 10px;
}
#content table.cart td.actions .coupon {
	width: 237px;
	height: 33px;
}
#content .woocommerce .coupon .button {
	line-height: 21px !important;
	display: block;
	padding: 0;
	width: 150px;
	height: 33px;
}
#content #coupon_code {
	line-height: 32px;
	width: 60px;
	height: 32px;
	padding: 0 10px;
	display: block;
	float: left;
}
#content .woocommerce .login p,
#content .woocommerce .lost_reset_password p {
	display: block;
	margin: 0  0 10px;
	float: left;
}
#content .woocommerce .login .form-row-first,
#content .woocommerce .login .form-row-last,
#content .woocommerce .login .form-row,
#content .woocommerce .lost_reset_password .form-row-first,
#content .woocommerce .lost_reset_password .form-row-last,
#content .woocommerce .lost_reset_password .form-row {
	width: 100%;
}
#content .woocommerce .login .form-row-first label,
#content .woocommerce .login .form-row-last label,
#content .woocommerce .lost_reset_password .form-row-first label {
	display: block;
	margin: 0 0 6px;
}
#content .woocommerce .login .form-row-first input,
#content .woocommerce .login .form-row-last input,
#content .woocommerce .lost_reset_password .form-row-first input {
	display: block;
	width: 218px;
	height: 29px;
	padding: 0 10px;
	margin: 0;
	outline: none;
	line-height: 29px;
	border: 1px solid #6E5D53;
}
#payment .place-order {
	float: left;
	width: 920px;
	margin-right: 20px;
}
#content .checkout {
	width: 100%;
	float: left;
}
#content #place_order {
	float: right;
	margin-right: 20px !important;
}
#content .woocommerce-info:before {
	background: #ef4623;
}
#content .cart_totals {
	font-weight: 300;
	font-family: 'Merriweather',serif;
}
#content .cart_totals h2,
 #content .shipping_calculator h2  {
	text-align: left;
	color: #1e1c1a;
	background: url(../images/title-calc.gif) repeat-x left bottom;
}

#content .shipping_calculator {
	font-weight: 300;
	font-family: 'Merriweather',serif;
}
#content .shipping_calculator h2 a {
 	color: #1e1c1a;
}
#content .shipping-calculator-form {
	margin: 0 0 20px;
}
#content .shipping-calculator-form label {
	display: block;
	text-align: left;
	margin: 0 0 5px;
}
#content .shipping_calculator .form-row-wide {
	float: left;
	height: 55px;
	display: block;
	width: 100%;
}
#content .shipping-calculator-form select {
	border: 1px solid #ef4623;
	height: 27px;
	margin: 0 0 5px;
}
#content .shipping-calculator-form input[type="text"] {
	border: 1px solid #d9d9d9;
	padding: 0;
	margin: 0 0 5px;
	width: 100%;
	text-indent: 10px;
	line-height: 28px;
	background: #f0f0f0;
	height: 28px;
	display: block;
	float: left;
}
#content .woocommerce .col2-set {
	margin: 0 0 5px;
}
#content .woocommerce .col-1 h3,
#content .woocommerce .col-2 h3 {
	color: #1e1c1a;
	background: url(../images/title-calc.gif) repeat-x left bottom;
}
#content .woocommerce .col-1 label,
#content .woocommerce .col-2 label {
	display: block;
	margin: 0 0 4px;
}
#content .woocommerce .col-1 select,
#content .woocommerce .col-2 select {
	height: 27px;
	margin: 0 0 4px;
}
#content .woocommerce .col-1 input[type="text"],
#content .woocommerce .col-2 input[type="text"] {
	padding: 0 5px;
	margin: 0 0 12px;
	width: 439px;
	height: 24px;
	display: block;
	font-size: 14px;
	line-height: 24px;
	float: left;
	border: 1px solid #d9d9d9;
	background: #f0f0f0;
}
#content .woocommerce #order_review_heading {
	margin: 0 0 8px;
	color: #1e1c1a;
	background: url(../images/title-calc.gif) repeat-x left bottom;
}
#payment ul li {
	background: none;
	padding: 0;
	margin: 0;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
	background: #1e1c1a;
}
.footer-pad {
	padding: 20px 0 35px 0;
	color: #fff;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* copyright */
.footer .copyright {
	width:550px;
	float:left;
	padding:0 0 5px 0;
}
/* footer-menu */
.footer .footer-menu {
	width:550px;
	float:left;
	padding:0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #888888;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#fff;
}
.footer .footer-menu ul li a:hover {
	color:#535353;
}
/* titan badge */
.titan-badge {
	width:230px;
	height:30px;
	float:right;
	padding:0 0 10px 20px;
	text-align: right;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
	color: #fff;
}
.titan-badge a {
	color: #fff;
}
.titan-badge img {
	float:right;
	display:block;
	margin: 4px 0 0;
}

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album {
	border:none;
	float:left;
	display:block;
	margin-right:20px;
}
.ngg-album .ngg-thumbnail {
	margin-right:5px;
}
.ngg-album .ngg-thumbnail img {
	border:none;
	background-color:#FFFFFF;
}
.ngg-album .ngg-thumbnail img:hover {
	border:none;
	background-color:#CCCCCC;
}
.ngg-album .ngg-description {
	clear:both;
}

.ngg-gallery-thumbnail img {
	border:none;
	background-color:#FFFFFF;
}
.ngg-gallery-thumbnail img:hover {
	border:none;
	background-color:#CCCCCC;
}
.ngg-navigation {
	height:20px;
}
.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.prev:hover,
.ngg-navigation a.next:hover {
	background-color:#333333;
}
#sub-page .ngg-galleryoverview {
	margin: 10px 0 0;
	padding: 0;
	*padding: 0 0 23px;
	width: 920px;
}
#sub-page .ngg-gallery-thumbnail-box {
	width: 207px;
	height: 206px;
	float: left;
	margin: 0 0 23px 22px;
	padding: 0;
	border: 3px solid #dcd7d4;
}
#sub-page .ngg-galleryoverview .first {
	margin: 0 0 23px 0;
}
#sub-page .ngg-gallery-thumbnail-box a img {

}
#sub-page .ngg-navigation {
	text-align: right;
	background: #1e1c1a;
	padding: 8px 10px;
	float: right;
}
#sub-page .ngg-navigation a,
#sub-page .ngg-navigation span {
	font-family: 'Merriweather', serif;
	font-size: 17px;
	line-height: 17px;
	font-weight: 700;
	color: #e82f1c;
	padding: 0 4px 0;
	margin: 2px 0 0;
	border-right: 2px solid #e82f1c;
}
#sub-page .ngg-navigation a.prev {
	border-left: none;
}
#sub-page .ngg-navigation a:hover,
#sub-page .ngg-navigation span:hover,
#sub-page .ngg-navigation .current {
	color: #fff;
	background: none;
}
.ngg-albumoverview {
	display: block;
	width: auto;
	float: left;
	margin-right: 21px;
}
#sub-page .ngg-album-compact {
	width: 213px;
	float: left;
	min-height: 212px;
	height: auto;
	margin: 0 0 23px 22px;
}
#sub-page .ngg-albumoverview  .first {
	margin: 0 0 23px;
}
#sub-page .ngg-album-compact h4 {
	background: none;
	text-align: center;
}
#sub-page .ngg-album-compact .ngg-album-link {
	width: 213px;
	height: 212px;
	margin: 0 0 8px;
}
#sub-page .ngg-album-compact .ngg-album-link a {
	width: 213px;
	height: 212px;
	display: block;
}
#sub-page .ngg-album-compact .ngg-album-link a img {
	border: 3px solid #dcd7d4;
}
#sub-page .ngg-album-compact p {
	display: block;
	width: 213px;
	text-align: center;
}
#front-page .feat-wrapper.left ul li.small_left{
	float: left;
	display: block;
	width: 240px;
	height: 164px;
}
#front-page .feat-wrapper.left ul li.small_left a{
	width: 240px;
	height: 164px;
	position: relative;
	display: block;
	float: left;
	position: absolute;
}
#front-page .feat-wrapper.left ul li.small_left a img{
	width: 236px;
	position: absolute;
	left: 0;
	top: 0;
	height: 160px;
}
#front-page .feat-wrapper.left ul li.small_left a .valign-parent{
	position: absolute;
    z-index: 1;
    min-width: 150px;
    width: auto;
    height: 49px;
    padding: 0 13px;
    left: 2px;
    top: 99px;
    color: #fff;
    font-size: 21px;
    text-shadow: 1px 2px 0px rgba( 0, 0, 0, 0.75 );
}